body {
font-size:16px;
color:#5c5c5c;
background-color:#f4f4f4;
margin:0px;
padding:0px;
line-height:1.3;
min-height:100%;
overflow-x:hidden;
font-family:Arial,Tahoma,Verdana,Helvetica,Trebuchet MS,sans-serif;
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}


div.supertop{
height:60px;
background:#00843e;
}


div.superbar {
margin-left:auto;
margin-right:auto;
max-width:1106px;
font-size:18px;
padding-top:10px;
padding-bottom:0px;
padding-right:0px;
padding-left:6px;
}

div.logo{
float:left;
background-image: url("logo.png");
background-position:0px 2px;
background-size:90%;
background-repeat:no-repeat;
width:221px;
height:50px;
cursor:pointer;
}

div.toplinks{
padding-top:9px;
float:right;
height:40px;
}

a.sel {
    box-shadow: 0 1px 4px 0 rgb(0 0 0 / 15%);
    border-radius: 19px;
    width: fit-content;
    font-size: 13px;
    line-height: 14px;
    background: white;
    padding: 8px 22px;
    font-weight: bold;
    margin-left: 7px;
    margin-right: 12px;
}



div#bar-l {
min-height:64px;
width:100%;
padding-top:4px;
background:white;
border-bottom:3px solid #f3f3f3;
} 

table.FFileListTable a{
font-weight:bold;
}

div.ga {
width:97%;
    margin-top: 12px;
    margin-bottom: 18px;
    float: left;
    border-radius: 8px;
line-height:1.7;
    padding: 10px;
    background: #FAFAFA;
box-shadow: 0px 1px 5px #e0e0e029;
}

div.sel {
    box-shadow: 0 1px 4px 0 rgba(0,0,0,0.15);
    border-radius: 19px;
    width: fit-content;
border:1px solid white;
    font-size: 15px;
    line-height: 14px;
    background: white;
    padding: 12px 12px;
    font-weight: bold;
    margin-left: 5px;
    margin-top: 8px;
    margin-bottom: 6px;
    display: inline-block;
    margin-right: 10px;
}

div.sel:hover{
border:1px solid silver;
}

div#logo {
background-image: url("rekord.png");
background-position:0px 0px;
background-size:174px 50px;
background-repeat: no-repeat;
width:176px;
height:60px;
float:left;
cursor:pointer;
}

div.buttonright,div.buttonrightg{
font-size:20px;
cursor:pointer;
float:right;
border-radius:17px;
padding:8px;
margin-right:8px;
color: white;
background:#45A865;
background:linear-gradient(#74c68e,#45A865);
text-shadow: #25683A 0px 1px 1px;
box-shadow: 0px 0px 2px lightgrey;
}

div.buttonrightg{
background:linear-gradient(#bdbdbd,#a8a8a8);
}

div.buttonright:hover{
background:#45A865;
}

div.buttonrightg:hover{
background:#a8a8a8;
}

div#baro {
padding-top:4px;
padding-left:680px;
float:left;
}

div#bar-r {
margin-left:auto;
margin-right:auto;
max-width:950px;
font-size:18px;
padding:7px;
padding-left:18px;
}

div#bar-r  a{
color:white;
text-shadow: #25683A 0px 1px 1px;
font-size:28px;
}

div#site{
margin-left:auto;
margin-right:auto;
max-width:940px;
min-width:510px;
text-shadow: white 0px 1px 1px;
padding-left:6px;
padding-right:6px;
}

a:link {font-size:17px;color:#468559; text-decoration:none;}
a:active {color:#45A865; text-decoration:underline;}
a:visited {color:#468559; text-decoration:none;}
a:hover {color:#45A865; text-decoration:underline;}


table {
line-height:1.3;
width:99%;
margin-left:auto;
margin-right:auto;
background: none;
font-family:Arial,Tahoma,Verdana,Helvetica,Trebuchet MS,sans-serif;
font-size:15px;
}

table tr:nth-of-type(odd){ /*odd rows*/
}

table tr:nth-of-type(even){ /*even rows*/
background: #ffffff;
}

table tr>td:first-of-type{ /*first cell of each row*/
color:#5c5c5c;
}

table td {
padding-top:11px;
padding-bottom:11px;
padding-left:6px;
}

.FileListTable {
	border-collapse:collapse;
  border-spacing:0px;
  border-width:0px;
  border-style:solid;
  border-color:#aaaaaa;

}

.FileListCell {
font-family:Arial,Tahoma,Verdana,Helvetica,Trebuchet MS,sans-serif;
  font-size:13px;
}

.FileListCellName {
	white-space:nowrap;
}

.FileListIcon {
	border:0;
	height:16px;
	width:16px;
	vertical-align:bottom;
	margin-right:5px;
}

.FileListCellSize {
	text-align:center;
	white-space:nowrap;
}

.FileListCellSizeDir {
	color:#606060;

}

.FileListCellTime {

	white-space:nowrap;
}

.FileListCellComment {

}

.FileListCellTitle {
  font-weight:bold;

}

.FileListCellInfo {
  color:#606060;

}

.FileListCellInfoCenter {
  text-align:center;
}

.FileListNavBar {
font-family:Arial,Tahoma,Verdana,Helvetica,Trebuchet MS,sans-serif;
  font-size:16px;
  margin:6px 0px 6px 0px;
  color:#606060;
padding:4px;
}

.FileListNavBarCurrent {
 
}

.FileListNavBarLink {
  font-weight:bold;
}

.FileListSortChar {
	color:#909090;
}

.FileListErrorMessage {
	color:#c00000;
	font-weight:bold;
}

div.newseintrag {
background-position:left top;
background-color:white;
width:480px;
border-radius:6px;
box-shadow: 0px 1px 5px #d8d8d8;
float:left;
margin-right:0px;
background-size:480px;
margin-bottom:10px;
}

div.newstext {
    float: left;
    width: 390px;
    margin-left: 36px;
    margin-bottom: 15px;
line-height:1.7;
}


#facebox {
  position: absolute;
  top:0;
left:0;
  z-index: 498;
  text-align: left;
}
 
 
#facebox .popup{
position:relative;
border-radius:6px;
overflow:hidden;
box-shadow:0 0 23px rgba(0,0,0,0.4);
}
 
#facebox .content {
display:table;
padding:0px;
background: #fff;
border-radius:6px;
}
 
#facebox .content > p:first-child{
  margin-top:0;
}
#facebox .content > p:last-child{
  margin-bottom:0;
}
 
#facebox .close{
  position:absolute;
  top:5px;
  right:5px;
  padding:2px;
}
#facebox .close img{
  opacity:0.7;
}
#facebox .close:hover img{
  opacity:1.0;
}
 
#facebox .loading {
  text-align: center;
}
 
#facebox .image {
  text-align: center;
}
 
#facebox img {
  border: 0;
  margin: 0;
}
 
#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  min-height:100%;
  width:100%;
}
 
.facebox_hide {
  z-index:-100;
}
 
.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}